<?xml version="1.0"?>
<!--From the FlightGear wiki-->
<system name="effects">
	<channel name="rain">
		<fcs_function name="propulsion/engine/prop-induced-velocity-kt">
			<function> 
				<quotient>
					<property>propulsion/engine/prop-induced-velocity_fps</property>
					<value>1.688</value>
				</quotient>			    
			</function>
		</fcs_function>
		<fcs_function name="glass-effects/airspeed-clamped-sqrt">
			<function>  
				<sqrt>
					<quotient>
						<sum>
							<property>velocities/vc-kts</property>
							<property>propulsion/engine/prop-induced-velocity-kt</property>
						</sum>
						<value>120</value>
					</quotient>
				</sqrt>
			</function>
		</fcs_function>
		<fcs_function name="glass-effects/splashx">
			<function>
				<sum>
					<value>0.1</value>
					<product>
						<value>2.0</value>
						<property>/fdm/jsbsim/glass-effects/airspeed-clamped-sqrt</property>
					</product>
				</sum>
			</function>
			<output>/environment/aircraft-effects/splash-vector-x</output>
		</fcs_function>
		<fcs_function name="glass-effects/splashy">
			<function>
				<value>0.0</value>
			</function>
			<output>/environment/aircraft-effects/splash-vector-y</output>
		</fcs_function>
		<fcs_function name="glass-effects/splashz">
			<function>
				<sum>
					<value>-1.0</value>
					<product>
						<value>1.35</value>
						<property>/fdm/jsbsim/glass-effects/airspeed-clamped-sqrt</property>
					</product>
				</sum>
			</function>
			<output>/environment/aircraft-effects/splash-vector-z</output>
		</fcs_function>
	</channel>
</system>

